Subject: Re: Account #Ref 20240606003122876
From: Esmeralda Salas <[email-masked]>
To: [email-masked]
Date: Fri, 7 Jun 2024 12:51:25 -0500

It’s not letting me go in at all. I tried several ways. What is my username? 
Sent from my iPhone

> On Jun 7, 2024, at 9:27 AM, [email-masked] wrote:
> 
> 
> Hello-
> 
> 
> 
> Thank you for your email. We have successfully rebooted your Designer Living account. Kindly try to login again, thank you.
> 
> 
> 
> Sincerely,
> 
> Kyle
> 
> Designer Living
> 
> 
> 
> ===============================================================================
> 
> 
> 
> Hello! 
> 
> Are you having technical problems with your website? I have tried several times to reset my password and it just keeps giving me the same message. I keep getting the following messages  Too many redirects occurred or Object reference not set to an instance of an object. I placed items in my cart and I’m trying to get the 15 % off and I’m unable to do that without getting into my account. Please help!